Banshee.ThickClient 1.3.1.0 1.4.0.0 Banshee.Gui.Widgets.TrackInfoDisplay To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gdk.Rectangle To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.